Information on source package lava-server

Available versions

ReleaseVersion
jessie2014.09.1-1
jessie (security)2014.09.1-1+deb8u1
stretch (security)2016.12-3

Resolved issues

BugDescription
CVE-2018-12565An issue was discovered in Linaro LAVA before 2018.5.post1. Because of ...
CVE-2018-12564An issue was discovered in Linaro LAVA before 2018.5.post1. Because of ...
CVE-2018-12563An issue was discovered in Linaro LAVA before 2018.5.post1. Because of ...

Security announcements

DSA / DLADescription
DLA-1404-1lava-server - security update
DSA-4234-1lava-server - security update

Search for package or bug name: Reporting problems